#include<def21369.h>
#include<Cdef21369.h>

extern Init_PLL_SDRAM_AMI();

int main()
{
	
	int temp, temp1, temp2, temp3;
	
	Init_PLL_SDRAM_AMI();
	
	temp=0xAABBCCDD;
	
	*(volatile int*)0x8000001=temp;
	
	temp1=*(volatile int*)0x8000001;
	

	temp2=0xAAAABBBB;
	
	*(volatile int*)0x200001=temp2;
	
	temp3=*(volatile int*)0x200001;
	
	
	
  	return 0; 
}
   